defaultPlacement: end
enableVersioning: true
handle: servicosExtra
name: 'Serviços Extra'
propagationMethod: all
siteSettings:
  02e97a28-0842-4245-94b3-5a99a29354e4: # Socicorreia ES
    enabledByDefault: true
    hasUrls: true
    template: luxhousing/servicos
    uriFormat: 'luxhousing/servicos/{slug}'
  74494807-3575-45f1-9272-f682e4587639: # Socicorreia EN
    enabledByDefault: true
    hasUrls: true
    template: luxhousing/servicos
    uriFormat: 'luxhousing/servicos/{slug}'
  ee18c0bc-6cce-4411-9e6a-5e4b39cc1ffd: # socicorreia
    enabledByDefault: true
    hasUrls: true
    template: luxhousing/servicos
    uriFormat: 'luxhousing/servicos/{slug}'
structure:
  maxLevels: null
  uid: a0ddf0e1-fdd7-484d-a676-63c09853ecbe
type: structure
